recovery:
  state:
    round: 306
    hash: "60ff5fe8ad7abcd0633d857d224214fc2e28fca1822c042b0bdbd2dd97d765a4958273bf94c9fe93845cc67d2f954ca6"
    timestamp: "2025-11-10T05:49:00.006279684Z"
  bootstrap: null
  package: null
  stream: null
